<?php

namespace App\Tests\Download;

use PHPUnit\Framework\TestCase;

class DownloadOptionEvaluatorTest extends TestCase
{
    public function testEpisodeExists(): void
    {
        $this->assertTrue(true);
    }
}
